@import url("structure.css");
/*
------------------------------------------------------
General Classes
------------------------------------------------------
*/
html, body, div, ul, ol, li, form, fieldset, input, textarea {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	color: #FFFFFF;
	margin: 0;
	padding: 0;
}
html, body {
	height: 100%;
	background: #000000 url(../images/background.jpg) repeat-x left top;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}
p {
	font-size: 0.8125em;
	line-height: 1.55em;
	padding: 0.125em 0em;
}
ul {
	font-size: 0.8125em;
	line-height: 1.5em;
	list-style-position: inside;
}
ul li a {
	display: block;
	text-decoration: none;
}
.left {
	float: left;
}
.right {
	float: right;
	padding-left: 10px;
	padding-right: 10px;
}
.clear {
	clear: both;
}
/*
------------------------------------------------------
Links
------------------------------------------------------
*/
a {
	text-decoration: none;
	color: #802412;
}
a:hover {
	color: #6B3D0A;
}
/*
------------------------------------------------------
Headers
------------------------------------------------------
*/
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin: 0;
	padding: 0;
	text-align: center;
}
h1 {
	font-size: 1.75em;
	padding-bottom: 0.5em;
}
h2 {
	font-size: 1.15em;
	padding-top: 0.5em;
	padding-right: 0;
	padding-bottom: 0.5em;
	padding-left: 0;
}
h3 {
	font-size: 1.025em;
	border-bottom: 1px dotted #CCC;
	padding-top: 0.5em;
	padding-bottom: 1.25em;
}

h4 {
	font-size: 1.125em;
	border-bottom: 1px dotted #CCC;
	padding-top: 0.5em;
	padding-bottom: 1.25em;
	font-style: italic;
}
